@charset "utf-8";

/*=========================================*/
/* 緊急のお知らせ */
/*=========================================*/


/*-- FLAME --*/

.pickup_news_area{
	position:relative;
	padding:45px 45px 45px 45px;
	background-color:rgba(255,255,255,1.0);
	border:10px solid rgba(225,75,0,1.0);
	box-sizing:border-box;
}

.pickup_news_text{
	position:relative;
	font-size:125%;
	line-height:175%;
	letter-spacing:-0.01em;
	color:rgba(10,10,10,1.0);
	font-weight:600;
	text-align:center;
}

.pickup_news_text_tel{
	position:relative;
	font-size:175%;
	line-height:175%;
	letter-spacing:-0.01em;
	color:rgba(175,0,0,1.0);
	font-weight:600;
	text-align:center;
}

@media screen and (max-width:1280px){

.pickup_news_area{
	padding:35px 35px 35px 35px;
	border:9px solid rgba(225,75,0,1.0);
}

.pickup_news_text{
	font-size:112.5%;
}

.pickup_news_text_tel{
	font-size:162.5%;
}

}

@media all and (max-width:960px), print{

.pickup_news_area{
	padding:25px 25px 25px 25px;
	border:8px solid rgba(225,75,0,1.0);
}

.pickup_news_text{
	font-size:100%;
}

.pickup_news_text_tel{
	font-size:150%;
}

}

@media screen and (max-width:640px){

.pickup_news_area{
	padding:15px 15px 15px 15px;
	border:7px solid rgba(225,75,0,1.0);
}

.pickup_news_text{
	font-size:87.5%;
}

.pickup_news_text_tel{
	font-size:137.5%;
}

}


/*-- FLAME --*/

.pickup_news_area_260714{
	position:relative;
	padding:25px 25px 25px 25px;
	background-color:rgba(255,255,255,1.0);
	border:3px solid rgba(200,0,0,1.0);
	box-sizing:border-box;
}

.pickup_news_text_260714{
	position:relative;
	font-size:100%;
	line-height:175%;
	letter-spacing:-0.01em;
	color:rgba(10,10,10,1.0);
	font-weight:500;
	text-align:center;
}

@media screen and (max-width:1280px){

.pickup_news_area_260714{
	padding:20px 20px 20px 20px;
	border:3px solid rgba(200,0,0,1.0);
}

.pickup_news_text_260714{
	font-size:93.75%;
}

}

@media all and (max-width:960px), print{

.pickup_news_area_260714{
	padding:15px 15px 15px 15px;
	border:2px solid rgba(200,0,0,1.0);
}

.pickup_news_text_260714{
	font-size:87.5%;
}

}

@media screen and (max-width:640px){

.pickup_news_area_260714{
	padding:10px 10px 10px 10px;
	border:2px solid rgba(200,0,0,1.0);
}

.pickup_news_text_260714{
	font-size:81.25%;
}

}

